@charset "UTF-8";
/* //////////////////////////////////////////////////
[content]
////////////////////////////////////////////////// */
#content {
	background:url(/images/sp_s/common/contentsBgShadow.png) repeat-x 0 0 #F2f2f2 ;
	text-align:center;
	padding:5px 0 0 0;
}
/* //////////////////////////////////////////////////
[キャンペーン誘導枠]
////////////////////////////////////////////////// */
#campaign,
#infomation{
	background-color: #f8f8f8;
	padding:14px 10px 14px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#infomation{
	margin-bottom:10px;
}
#campaign .campaignWrap,
#infomation .infomationWrap{
	display: table;
	width:100%;
	text-decoration: none;
	color: #463820;
	font-size: 0.9rem;
	padding: 10px 8px 10px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: bold;
	background-color: #FFF;
	box-shadow: rgba(214, 214, 214, 0.8) 0px 0px 2px 1px;
	-webkit-box-shadow: rgba(214, 214, 214, 0.8) 0px 0px 2px 1px;
	-moz-box-shadow: rgba(214, 214, 214, 0.8) 0px 0px 2px 1px;
}
#campaign .campaignWrap .campaignThumbs{
	display: table-cell;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#campaign .campaignWrap .campaignThumbs img{
	width: 80px;
	border: 1px solid #d5d5d5;
}
#campaign .campaignWrap .campaignContents,
#infomation .infomationWrap .infomationContents{
	display: table-cell;
	vertical-align: top;
	width: 100%;
	font-size: 0.8rem;
	padding: 0px 14px 0px 8px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	background-image: url("/images/sp_s/common/svg/arrow-right.png");
	background-image: url("/images/sp_s/common/svg/arrow-right.svg");
	background-position: right center;
	background-repeat: no-repeat;
	-webkit-background-size: 11px;
	-o-background-size: 11px;
	background-size: 11px;
	line-height: 18px;
}
#campaign .campaignWrap .campaignContents h3,
#infomation .infomationWrap .infomationContents h3{
	font-size: 0.9rem;
	margin-bottom: 2px;
}
/*フッタースマイティとは導線*/
#footer_migration .beginner a{
	font-weight: bold;
	padding-left: 46px;
	position: relative;
}
#footer_migration .beginner a::before{
	content: "";
	width: 20px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 18px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	background-image: url(/images/sp_s/common/svg/beginner.png);
	background-image: url(/images/sp_s/common/svg/beginner.svg);
	-webkit-background-size: 20px;
	-o-background-size: 20px;
	background-size: 20px;
	background-position: center;
	background-repeat: no-repeat;
}
/* //////////////////////////////////////////////////
[賃貸領域で一意の検索メニューに関する記述]
////////////////////////////////////////////////// */
#searchMenu .placeHolder{
	display: block;
	width: 100%;
	height: 200px;
}
/*新着物件お知らせメールのコンテンツ*/
#searchMenu .placeHolder .searchArrow-Inner{
	padding:0 3% 3%;
}
#searchMenu .placeHolder .searchArrowWord{
	overflow-y:scroll;
	word-wrap: break-word;
	height:90px;
	padding:5px;
	box-sizing: border-box;
	font-size: 80%;
	margin:5px 0;
	background-color:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
#searchMenu .placeHolder .searchArrowWord::-webkit-scrollbar{
	width: 5px;
	background: #ccc;
}
#searchMenu .placeHolder .searchArrowWord::-webkit-scrollbar-thumb{
	background: #555;
	border-radius: 2px;
	-webkit-border-radius: 2px;
}

#searchMenu .placeHolder .searchArrow-Inner span{
	border: 0;
}
#searchMenu .placeHolder .searchArrow-Inner span.icon_exc{
	border-radius: 12px;
	-webkit-border-radius: 12px;
	color:#fff;
	background-color: #ff5e1f;
	line-height: 19px;
	padding-left:3px;
	box-sizing:border-box;
	width: 18px;
	height: 18px;
	font-weight: normal;
}
/*component.css対応
#searchMenu .placeHolder .searchArrow-Inner .ui-btn-common{
	box-shadow: 0px 4px 0px 0px #ddd;
}*/

#searchMenu .placeHolder .searchArrow-Inner .icn-magnify{
	background-image: url("/images/sp_s/common/svg/search_white.png");
	background-image: url("/images/sp_s/common/svg/search_white.svg");
	background-size:20px;
}

#searchMenu .placeHolder .searchArrow-Inner .icn-new-mail{
	padding-left: 23px;
	background-position: 0 center;
	background-size:20px;
}
/*新着物件お知らせメールのコンテンツ*/

#searchMenu .selectFromListBtn{
	margin: 0 12px;
}
#searchMenu .selectFromListBtn a{
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	border: 1px solid #d5d5d5;
	-webkit-box-shadow: inset 0px 0px 0px 1px #FDFDFD;
	        box-shadow: inset 0px 0px 0px 1px #FDFDFD;
	line-height: 44px;
	font-size: 0.9rem;
	font-weight: bold;
	display: block;
}
#searchMenu .selectFromListBtn a:visited{
	color: #1D83BD;
}
#searchMenu .selectFromListBtn .icn-allow-right{
	-webkit-background-size: 9px;
	-o-background-size: 9px;
	background-size: 9px;
}
#searchMenu .headings-lv2{
	padding: 10px 12px 10px;
	text-align: left;
	position: relative;
	border-top: none;
	border-bottom: 1px dotted #ccc;
	background-color: transparent;
	font-size: 0.9rem;
	border-top: none;
}
#searchMenu .headings-lv2 span {
	border-left: 4px solid #ff6a30;
	padding-left: 5px;
	display: inline-block;
}
#searchMenu.slideModalBottom{
	background-color: #f2f2f2;
}
#searchMenu .slideModalInner{
	background-color: #f2f2f2;
}
/*検索メニューヘッダー*/
/*検索メニュー(※賃貸専用)*/
.slideModalBottom{
	transform: translate(0,360px);
  transition: all 0.2s ease;
}
.slideModalBottom.open{
	transform: translate(0,0);
  transition: all 0.2s ease;
}
#searchMenu_searchMenuHeader .btnWrap{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 53px;
	padding: 0;
	cursor: pointer;
}
#searchMenu_searchMenuHeader .closeBtn{
	position: relative;
	display: block;
	width: 100%;
	height: 53px;
	background-image: url(/images/sp_s/common/svg/close_white.png);
	background-image: url(/images/sp_s/common/svg/close_white.svg);
	background-repeat: no-repeat;
	-webkit-background-size: 30px;
	-o-background-size: 30px;
	background-size: 30px;
	background-position: right 10px top 4px;
	-webkit-tap-highlight-color: transparent;
}
#searchMenu_searchMenuHeader .closeBtn::after{
	position: absolute;
	content: "閉じる";
	white-space: nowrap;
	top: 22px;
	right: 4px;
	font-size: 10px;
	width: 42px;
	color: #ffffff;
	text-align: center;
}
#searchMenu_searchMenuHeader .backMenuBtn{
	position: relative;
	display: block;
	width: 37px;
	background-image: url(/images/sp_s/common/svg/arrow-left_white.png);
	background-image: url(/images/sp_s/common/svg/arrow-left_white.svg);
	background-repeat: no-repeat;
	-webkit-background-size: 11px;
	-o-background-size: 11px;
	background-size: 11px;
	background-position: center top;
	-webkit-tap-highlight-color: transparent;
}
#searchMenu_searchMenuHeader .backMenuBtn::after{
	position: absolute;
	content: "戻る";
	white-space: nowrap;
	top: 14px;
	left: -2px;
	font-size: 10px;
	width: 42px;
	color: #ffffff;
	text-align: center;
}
#searchMenu_searchMenuHeader .headdingWrap{
	display: block;
	text-align: left;
	height: 53px;
	padding: 17px 20px;
	box-sizing: border-box;
}
#searchMenu_searchMenuHeader .btnWrap:first-child{
	display: none;
}
.is-modeSelected #searchMenu_searchMenuHeader .headdingWrap{
	text-align: center;
}
.is-modeSelected #searchMenu_searchMenuHeader .btnWrap:first-child{
	display: block;
}
/*メニュートップ*/
#searchMenu_menuTop.slideModalInner{
	padding: 20px 14px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#searchMenu_menuTop > ul::after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#searchMenu_menuTop > ul > li.selectSearchMode{
	position: relative;
	background-color: #FFF;
	margin-bottom: 0px;
	border: 1px solid #D5D5D5;
	font-size: 1rem;
	width: -webkit-calc(50% - 5px);
	width: calc(50% - 5px);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 120px;
	text-align: center;
	font-weight: bold;
	padding: 50px 20px 0px 20px;
}
#searchMenu_menuTop > ul > li.selectSearchMode.area{
	float: left;
}
#searchMenu_menuTop > ul > li.selectSearchMode.option{
	float: right;
}
#searchMenu_menuTop > ul > li.selectSearchMode.is-disable{
	opacity: 0.2;
	border-color: #545454;
	-webkit-tap-highlight-color: transparent;
}
#searchMenu_menuTop > ul > li.selectSearchMode::before{
	content: "";
	position: absolute;
	display: inline-block;
	width: 30px;
	height: 30px;
	top: 18px;
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 50%;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: 30px;
	-o-background-size: 30px;
	background-size: 30px;
}
#searchMenu_menuTop > ul > li.area::before{
	background-image: url(/images/sp_s/common/svg/location_black.png);
	background-image: url(/images/sp_s/common/svg/location_black.svg);
}
#searchMenu_menuTop > ul > li.price::before{
	background-image: url(/images/sp_s/common/svg/yen_black.png);
	background-image: url(/images/sp_s/common/svg/yen_black.svg);
}
#searchMenu_menuTop > ul > li.madori::before{
	background-image: url(/images/sp_s/common/svg/madori_black.png);
	background-image: url(/images/sp_s/common/svg/madori_black.svg);
	-webkit-background-size: 24px;
	-o-background-size: 24px;
	background-size: 24px;
}
#searchMenu_menuTop > ul > li.option::before{
	background-image: url(/images/sp_s/common/svg/search_black.png);
	background-image: url(/images/sp_s/common/svg/search_black.svg);
}
#searchMenu_menuTop > ul > li.area.showPrompt::after{
	content: "まずはココを指定！";
	display: block;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: rgba(255,72,0,0.8);
	color: #fff;
	width: 90px;
	padding: 0 8px;
	position: absolute;
	top: -11px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	-webkit-animation-duration: 0.6s;
	animation-duration: 0.6s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: shake;
	animation-name: shake;
}
@-webkit-keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0) translateX(-50%);
    transform: translate3d(0, 0, 0) translateX(-50%);
  }

  10%, 50%, 90% {
    -webkit-transform: translate3d(-5px, 0, 0) translateX(-50%);
    transform: translate3d(-5px, 0, 0) translateX(-50%);
  }

  30%, 70% {
    -webkit-transform: translate3d(5px, 0, 0) translateX(-50%);
    transform: translate3d(5px, 0, 0) translateX(-50%);
  }
}

@keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0) translateX(-50%);
    transform: translate3d(0, 0, 0) translateX(-50%);
  }

  10%, 50%, 90% {
    -webkit-transform: translate3d(-5px, 0, 0) translateX(-50%);
    transform: translate3d(-5px, 0, 0) translateX(-50%);
  }

  30%, 70% {
    -webkit-transform: translate3d(5px, 0, 0) translateX(-50%);
    transform: translate3d(5px, 0, 0) translateX(-50%);
  }
}
#searchMenu_menuTop > ul > li.selectSearchMode .searchMenuBadge{
	display: none;
	position: absolute;
	color: #FFF;
	background-color: #ff6a30;
	-webkit-border-radius: 19px;
	border-radius: 19px;
	top: -9px;
	right: -9px;
	text-align: center;
	width: 19px;
	height: 19px;
	line-height: 20px;
	font-size: 0.7rem;
}
/*検索結果予報*/
#searchMenu_menuTop .searchResForecast{
	display: table;
	width: 100%;
	min-height: 100px;
	margin-bottom: 4px;
}
#searchMenu_menuTop .forecast{
	display: table-cell;
	padding: 10px 10px 10px 0px;
	vertical-align: middle;
}
#searchMenu_menuTop .forecast > p{
	position: relative;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #ffffff;
	padding: 20px 10px;
	color: #450909;
	line-height: 1.2;
	text-align: center;
	letter-spacing: -0.2px;
	font-size: 0.9rem;
}
#searchMenu_menuTop .forecast > p::after{
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	right: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 0 8px 16px;
	border-color: transparent transparent transparent #ffffff;
}
#searchMenu_menuTop .forecast > p > span{
	font-weight: bold;
	color: #ff4800;
}
#searchMenu_menuTop .forecast > p.estateCount{
	display: none;
}
#searchMenu_menuTop .has-searchResults .forecast > p.guideMessage{
	display: none;
}
#searchMenu_menuTop .has-searchResults .forecast > p.estateCount{
	display: block;
}
#searchMenu_menuTop .forecast > p.estateCount{
	font-size: 0.7rem;
}
#searchMenu_menuTop .forecast > p.estateCount > span.num{
	font-size: 1rem;
}
#searchMenu_menuTop .forecast > p.estateCount > span.unit{
	color: #450909;
	font-size: 1rem;
}
#searchMenu_menuTop a.searchBtn{
	display: block;
	/*width: 120px;*/
	margin: 0 auto 18px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	background-color: #ff6a30;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	padding: 14px 10px;
	font-size: 1.1rem;
}
#searchMenu_menuTop a.searchBtn.is-disable{
	background-color: #cccccc;
	color: #ffffff;
	-webkit-tap-highlight-color: transparent;
}
#searchMenu_menuTop a.searchBtn .num{
	font-size: 1rem;
}
#searchMenu_menuTop .forecaster{
	display: table-cell;
	width: 100px;
	background-image: url(/images/sp_s/common/illust/teacher_a.png);
	background-repeat: no-repeat;
	-webkit-background-size: 80px;
	-o-background-size: 80px;
	background-size: 80px;
	background-position: center;
}
#searchMenu_menuTop .has-searchResults .forecaster{
	background-image: url(/images/sp_s/common/illust/teacher_b.png);
}
#searchMenu_menuTop a.researchBtn{
	display: table;
	width: 100%;
	padding: 6px 4px 4px 8px;
	line-height: 20px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFFDE7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: #D8CBB2 6px solid;
	text-decoration: none;
}
#searchMenu_menuTop .researchInner{
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
	background-image: url(/images/sp_s/common/svg/search.png);
	background-image: url(/images/sp_s/common/svg/search.svg);
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-background-size: 22px;
	-o-background-size: 22px;
	background-size: 22px;
	padding-right: 26px;
}
#searchMenu_menuTop .researchInner .researchTit{
	color: #ff6a30;
	border-bottom: 1px dotted #C0AE8E;
	margin-bottom: 4px;
	padding-bottom: 2px;
}
#searchMenu_menuTop .researchInner .researchContents{
	color: #463820;
	white-space: nowrap;
	font-size: 0.9rem;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 230px;
}
/*エリアから指定*/
#searchMenu_menuAreaStaSelect .areaStModeSelect{
	display: table;
	width: calc(100% - 24px);
	height: 55px;
	margin: 12px auto 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#searchMenu_menuAreaStaSelect .areaStModeSelect .sta,
#searchMenu_menuAreaStaSelect .areaStModeSelect .area{
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	text-align: center;
	color: #000;
	font-weight: bold;
	-webkit-tap-highlight-color: transparent;
	background-color: #e2e2e2;
	-webkit-box-shadow: inset 0px -2px 0px 0px #D5D5D5;
	box-shadow: inset 0px -2px 0px 0px #D5D5D5;
}
#searchMenu_menuAreaStaSelect .areaStModeSelect .sta span,
#searchMenu_menuAreaStaSelect .areaStModeSelect .area span{
	position: relative;
	padding-left: 24px;
}
#searchMenu_menuAreaStaSelect .areaStModeSelect .sta.is-selected,
#searchMenu_menuAreaStaSelect .areaStModeSelect .area.is-selected{
	color: #ff6a30;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	}
#searchMenu_menuAreaStaSelect .areaStModeSelect .sta span::before,
#searchMenu_menuAreaStaSelect .areaStModeSelect .area span::before{
	content: " ";
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	left: -2px;
	background-repeat: no-repeat;
	-webkit-background-size: 24px;
	-o-background-size: 24px;
	background-size: 24px;
	background-position: center;
}
#searchMenu_menuAreaStaSelect .areaStModeSelect .sta span::before{
	background-image: url(/images/sp_s/common/svg/directions-subway_black.png);
	background-image: url(/images/sp_s/common/svg/directions-subway_black.svg);
}
#searchMenu_menuAreaStaSelect .areaStModeSelect .area span::before{
	background-image: url(/images/sp_s/common/svg/directions-area_black.png);
	/*background-image: url(/images/sp_s/common/svg/directions-area_black.svg);*/
}
#searchMenu_menuAreaStaSelect .areaStModeSelect .sta.is-selected span::before{
	background-image: url(/images/sp_s/common/svg/directions-subway.png);
	background-image: url(/images/sp_s/common/svg/directions-subway.svg);
}
#searchMenu_menuAreaStaSelect .areaStModeSelect .area.is-selected span::before{
	background-image: url("/images/sp_s/common/svg/directions-area.png");
	/*background-image: url("/images/sp_s/common/svg/directions-area.svg");*/
}
#searchMenu_menuAreaStaSelect .freewordWrap{
	display: table;
	width: 93%;
	width: calc(100% - 24px);
	margin: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 44px;
	background-color: #FFF;
	border: 1px solid #d5d5d5;
}
#searchMenu_menuAreaStaSelect .freewordWrap.is-focus{
	/*border-color: #FFC107;*/
}
#searchMenu_menuAreaStaSelect .freewordWrap input[type="text"]{
	display: table-cell;
	vertical-align: middle;
	border: none;
	width: 95%;
    width: calc(100% - 12px);
	height: 50px;
	padding-left: 12px;
}
#searchMenu_menuAreaStaSelect .freewordWrap input[type="text"]:focus{
	outline: none;
}
#searchMenu_menuAreaStaSelect .freewordWrap .resetTxtBtn{
	display: table-cell;
	vertical-align: middle;
	width: 40px;
	height: 50px;
	background-color: #FFF;
	background-image: url(/images/sp_s/common/svg/x-altx-alt-gray.png);
	background-image: url(/images/sp_s/common/svg/x-altx-alt-gray.svg);
	-webkit-background-size: 16px;
	-o-background-size: 16px;
	background-size: 16px;
	background-position: center;
	background-repeat: no-repeat;
}
/*サジェスト*/
#searchMenu_menuAreaStaSelect .freewordSuggest{
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	margin-bottom: 10px;
	display: none;
}
#searchMenu_menuAreaStaSelect .freewordSuggest .messageBox{
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 1px;
	font-size: 0.8rem;
	color: #ff6a30;
}
#searchMenu_menuAreaStaSelect .freewordSuggest > ul > li{
	background-color: #FFF;
	margin-bottom: 1px;
	display: table;
	width: 100%;
	padding: 2px 0px 2px 22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-size: 22px;
	-o-background-size: 22px;
	background-size: 22px;
	background-position: 7px center;
	background-repeat: no-repeat;
}
#searchMenu_menuAreaStaSelect .freewordSuggest > ul > li.sta{
	background-image: url("/images/sp_s/common/svg/directions-subway_lightgray.png");
	background-image: url("/images/sp_s/common/svg/directions-subway_lightgray.svg");
}
#searchMenu_menuAreaStaSelect .freewordSuggest > ul > li.area {
    background-image: url("/images/sp_s/common/svg/location_lightgray.png");
    background-image: url("/images/sp_s/common/svg/location_lightgray.svg");
}
#searchMenu_menuAreaStaSelect .freewordSuggest > ul > li .ui-input-checkBox{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 35px;
	padding-left: 6px;
}
#searchMenu_menuAreaStaSelect .freewordSuggest > ul > li p{
	display: table-cell;
	vertical-align: middle;
	position: relative;
	line-height: 1.4;
	padding: 8px 40px 8px 10px;
}
#searchMenu_menuAreaStaSelect .freewordSuggest > ul > li p::after{
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 12px;
	-webkit-background-size: 16px;
	-o-background-size: 16px;
	background-size: 16px;
	background-position: center;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-image: url(/images/sp_s/common/svg/arrow-up-left2.png);
	background-image: url(/images/sp_s/common/svg/arrow-up-left2.svg);
}
#searchMenu_menuAreaStaSelect .freewordSuggest .freewordSuggestBtnWrap{
	display: table;
	width: 100%;
}
#searchMenu_menuAreaStaSelect .freewordSuggest .freewordSuggestBtnWrap a.closeSuggest,
#searchMenu_menuAreaStaSelect .freewordSuggest .freewordSuggestBtnWrap a#setSuggest{
	display: table-cell;
	height: 50px;
	vertical-align: middle;
	background-color: #e8e8e8;
	color: #000;
	text-decoration: none;
	text-align: center;
}
#searchMenu_menuAreaStaSelect .freewordSuggest .freewordSuggestBtnWrap a.closeSuggest span{
	padding-left: 16px;
	position: relative;
	font-size: 0.7rem;
}
#searchMenu_menuAreaStaSelect .freewordSuggest .freewordSuggestBtnWrap a.closeSuggest span::before{
	background-image: url(/images/sp_s/common/svg/arrow-right2.png);
	background-image: url(/images/sp_s/common/svg/arrow-right2.svg);
	-webkit-background-size: 18px;
	-o-background-size: 18px;
	background-size: 18px;
	background-position: center;
	background-repeat: no-repeat;
	content: "";
	width: 12px;
	height: 19px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%) rotate(-90deg);
	-moz-transform: translateY(-50%) rotate(-90deg);
	transform: translateY(-50%) rotate(-90deg);
	left: 2px;
}
#searchMenu_menuAreaStaSelect .freewordSuggest .freewordSuggestBtnWrap a.closeSuggest{
	border: 11px solid #ffffff;
}
#searchMenu_menuAreaStaSelect .freewordSuggest .freewordSuggestBtnWrap a#setSuggest{
	border: 11px solid #ffffff;
	border-right: none;
	background-color: #1083E0;
    color: #fff;
}
#searchMenu_menuAreaStaSelect .freewordSuggest.is-show + #searchMenu_selectByList{
	display: none;
}
#searchMenu_menuAreaStaSelect #searchMenu_selectByList .headings-lv3{
	margin-top: 10px;
	padding: 0 12px 10px;
}
#searchMenu_menuAreaStaSelect #searchMenu_selectByList .selectPref{
	-webkit-animation-direction: alternate;
	-moz-animation-direction: alternate;
	-o-animation-direction: alternate;
	animation-direction: alternate;
	-webkit-animation-duration: 0.2s;
	-moz-animation-duration: 0.2s;
	-o-animation-duration: 0.2s;
	animation-duration: 0.2s;
	-webkit-animation-name: selectPrefIsEnable;
	-moz-animation-name: selectPrefIsEnable;
	-o-animation-name: selectPrefIsEnable;
	animation-name: selectPrefIsEnable;
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	transform: translateX(0%);
}
@-webkit-keyframes selectPrefIsEnable {
	from {
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		transform: translateX(100%);
	}
	to {
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		transform: translateX(0%);
	}
}
@-moz-keyframes selectPrefIsEnable {
	from {
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		transform: translateX(100%);
	}
	to {
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		transform: translateX(0%);
	}
}
@keyframes selectPrefIsEnable {
	from {
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		transform: translateX(100%);
	}
	to {
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		transform: translateX(0%);
	}
}
#searchMenu_selectByList .selectCtrl{
	display: table;
	width: 100%;
	margin: 8px 0;
	min-height: 34px;
}
#searchMenu_selectByList .selectCtrl > .backBtn{
	display: table-cell;
	width: 50px;
	vertical-align: middle;
	background-image: url(/images/sp_s/common/svg/arrow-left_black.png);
	background-image: url(/images/sp_s/common/svg/arrow-left_black.svg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 9px;
	-o-background-size: 9px;
	background-size: 9px;
}
#searchMenu_selectByList .selectCtrl > .currentPref{
	display: table-cell;
	vertical-align: middle;
	border-left: 1px dotted #d5d5d5;
	padding: 0 10px;
	text-align: left;
	font-weight: bold;
	font-size: 0.9rem;
}
#candidates{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 12px 12px 12px;
	padding: 10px;
	border: 1px dotted #D5D5D5;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	-webkit-tap-highlight-color: transparent;
}
#candidates.is-open{
	padding: 6px 10px 10px 10px;
}
#candidates > ul{
	max-height: 27px;
	overflow: hidden;
	padding-right: 36px;
}
#candidates.is-open > ul{
	max-height: initial;
}
#candidates > ul > li{
	display: table;
	float: left;
	background-color: #E2E2E2;
	border: 1px solid #cacaca;
	color: #5D5D5D;
	padding: 2px 0px 2px 4px;
	height: 21px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 0.7rem;
	margin: 0 4px 4px 0;
}
#candidates.is-open > ul > li{
	margin: 4px 4px 0px 0;
}
#candidates > ul > li > span.staName{
	display: table-cell;
	vertical-align: middle;
}
#candidates > ul > li > span.deleteBtn{
	display: table-cell;
	vertical-align: middle;
	width: 24px;
	height: 16px;
	background-image: url(/images/sp_s/common/svg/x-altx-alt-gray.png);
	background-image: url(/images/sp_s/common/svg/x-altx-alt-gray.svg);
	-webkit-background-size: 16px;
	-o-background-size: 16px;
	background-size: 16px;
	background-position: center;
	background-repeat: no-repeat;
}
#candidates .toggleCandidateBtn{
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	margin: 4px 0px;
	height: 96%;
	height: -webkit-calc(100% - 8px);
	height: calc(100% - 8px);
	border-left: 1px dotted #d5d5d5;
	-webkit-tap-highlight-color: transparent;
	content: "";
	background-image: url(/images/sp_s/common/svg/plus-square.png);
	background-image: url(/images/sp_s/common/svg/plus-square.svg);
	-webkit-background-size: 20px;
	-o-background-size: 20px;
	background-size: 20px;
	background-position: center;
	background-repeat: no-repeat;
}
#candidates.is-open .toggleCandidateBtn{
	background-image: url(/images/sp_s/common/svg/minus.png);
	background-image: url(/images/sp_s/common/svg/minus.svg);
}
a#resetCandidatesBtn{
	display: none;
	text-align: center;
	/*border: 1px solid #d5d5d5;*/
	padding: 4px;
	margin: 0 12px;
	font-size: 0.8rem;
	color: #909090;
	text-decoration: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0px 0px 1px 0px #9A9A9A;
	box-shadow: inset 0px 0px 1px 0px #9A9A9A;
}
#candidates.is-open + a#resetCandidatesBtn{
	display: block;
}
/*検索ボタン群*/
#searchMenu_startSearchBtnWrap{
	display: none;
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 2;
	background-color: rgba(0,0,0,0.8);
}
#searchMenu_startSearchBtnWrap ul{
	display: table;
	width: 100%;
}
#searchMenu_startSearchBtnWrap ul li{
	display: table-cell;
	width: 50%;
}
#searchMenu_startSearchBtnWrap ul li:nth-child(1){
	padding: 5px 5px 10px 10px;
}
#searchMenu_startSearchBtnWrap ul li:nth-child(2){
	padding: 5px 10px 10px 5px;
}
#searchMenu_startSearchBtnWrap a#startSearchBtn{
	border: none;
	/*-webkit-box-shadow: 0px 4px 0px 0px rgba(222, 73, 16, 1);
	box-shadow: 0px 4px 0px 0px rgba(222, 73, 16, 1);*/
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 1rem;
}
#searchMenu_startSearchBtnWrap a#startSearchBtn.is-disable{
	background-color: #ccc;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	-webkit-tap-highlight-color: transparent;
}
#searchMenu_startSearchBtnWrap a#selectOtherCondBtn{
	display: block;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFF;
	color: #ff4800;
	/*-webkit-box-shadow: 0px 4px 0px 0px rgba(173,173,173, 1);
	box-shadow: 0px 4px 0px 0px rgba(173,173,173, 1);*/
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	border: none;
	font-size: 1rem;
	height: 44px;
	line-height: 44px;
	font-weight: bold;
}
#searchMenu_startSearchBtnWrap p.resultForeCast{
	color: #FFF;
	display: block;
	font-weight: bold;
	font-size: 0.7rem;
	padding: 5px 10px 0px 10px;
}
#searchMenu_startSearchBtnWrap p.resultForeCast .num{
	color: #ff4800;
	font-size: 1rem;
	vertical-align: middle;
}
#searchMenu_startSearchBtnWrap p.resultForeCast .circleGwrap{
	padding: 9px 0;
}
#searchMenu_startSearchBtnWrap p.errMessage{
	font-size: 0.9rem;
	font-weight: normal;
	text-align: left;
	color: #FFF;
	padding: 10px 10px 2px 10px;
}
#searchMenu dl dt{
	font-weight: bold;
}
#searchMenu dl dd{
	border-bottom: 1px #d5d5d5 dotted;
	display: table;
	background-color: #FFF;
	width: 100%;
	height: 44px;
}
#searchMenu dl dd ul.selectList{
	display: table;
	box-sizing: border-box;
	padding: 5px 5px;
	width: 100%;
	background-color: #FFF;
}
#searchMenu dl dd ul.selectList.w50 {
    width: 50%;
}
#searchMenu dl dd ul.selectList li{
	display: table-cell;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 44px;
	padding: 0 2px;
	width: 50%;
	vertical-align: middle;
}
#searchMenu dl dd ul.selectList li.selectSeparate {
    width: 20px;
}
#searchMenu dl dd .optionBx {
	display: table-cell;
	vertical-align: middle;
	overflow: hidden;
	width: 100%;
	height: 44px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	word-break: break-all;
	white-space: nowrap;
	padding-right: 3px;
	background-color: #FFF;
}
#searchMenu dl dd .optionBx.is-selected{
	background-color: #FFFDC7;
}
#searchMenu dl dd.doubleCol .optionBx {
    width: 50%;
}
#searchMenu dl dd.doubleCol .optionBx:first-child {
    border-right: 1px dotted #d5d5d5;
}
#searchMenu dl .ui-input-checkBox {
    display: table-cell;
    vertical-align: middle;
    padding: 0 4px;
}
#searchMenu dl dd .optionBx span.optionName {
    display: table-cell;
    vertical-align: middle;
    word-wrap: break-word;
    white-space: normal;
    word-break: break-all;
    width: 100%;
    height: 44px;
    font-size: 0.88rem;
	line-height: 1.2;
    cursor: pointer;
}
/* こだわり条件グルーピング */
#searchMenu dd.singleCol .optionBx{
	width: 100%;
}
#searchMenu dd.singleCol:first-of-type .optionBx{
	background: #fff3ec;
}
#searchMenu dd.singleCol:nth-of-type(2) .optionBx{
	background: #f0ffea;
}
#searchMenu dd.singleCol:nth-of-type(3) .optionBx{
	background: #fffbf1;
}
#searchMenu dd.singleCol.disabled:first-of-type .optionBx,
#searchMenu dd.singleCol.disabled:nth-of-type(2) .optionBx,
#searchMenu dd.singleCol.disabled:nth-of-type(3) .optionBx{
	background:#fff;
}
#searchMenu dd.singleCol.disabled .optionBx span.optionName{
	color:#bbb;
}
#searchMenu dd.singleCol.disabled input{
	border:1px solid #ddd;
}
#searchMenu .customBtn {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px;
}
#searchMenu .customBtn a {
	height: 50px;
	line-height: 50px;
	display: block;
	color: #ff6a30;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFF;
	border: 1px solid #d5d5d5;
}
#searchMenu .customBtn a span {
	background-image: url("/images/sp_s/common/btn_arrow_down.png");
	background-position: right center;
	background-repeat: no-repeat;
	-webkit-background-size: 22px;
	-o-background-size: 22px;
	background-size: 22px;
	padding-right: 26px;
	display: inline-block;
}
#searchMenu_alert .confOptions{
	display: table;
}
#searchMenu_alert .confOptions >.ui-input-checkBox{
	display: table-cell;
	vertical-align: middle;
	padding-left: 0px;
}
#searchMenu_alert .confOptions > span{
	display: table-cell;
	vertical-align: middle;
	padding-left: 6px;
}
/*幅350px以上のデバイス用の調整*/
@media (min-width: 350px) {
	#searchMenu_menuTop > ul > li.selectSearchMode{
		height: 146px;
		padding: 70px 20px 0px 20px;
		line-height: 1.4;
	}
	#searchMenu_menuTop > ul > li.selectSearchMode::before{
		top: 30px;
		-webkit-background-size: 34px;
		-o-background-size: 34px;
		background-size: 34px;
		font-size: 1.1rem;
	}
	#searchMenu_menuTop .searchResForecast{
		margin: 6px auto;
	}
	#searchMenu_menuTop a.searchBtn{
		margin: 0 auto 24px;
	}
}
/* //////////////////////////////////////////////////
fixedで固定した要素を表示するjs用の発火クラス
////////////////////////////////////////////////// */

.fadeBtnOpen{
	transform:translate(0,1px) !important;
	-webkit-transform:translate(0,1px) !important;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.fadeBtnClose{
	transform:translate(0,80px);
	-webkit-transform:translate(0,80px);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
/* //////////////////////////////////////////////////
[レコメンド共通]
////////////////////////////////////////////////// */
/* 画像切り替えボタン */
.photoBtn {
	position: absolute;
	top: 3px;
	left: 138px;
	display: inline-block;
	margin-top: 5px;
	font-size: 0;
	text-align: center;
	text-shadow: none;
	z-index: 1;
}
.photoBtn li {
	display: inline-block;
	font-size: 12px;
	padding: 3px 5px ;
	background-color: #fff;
	border: 1px solid #d5d5d5;
	border-bottom: 4px solid #d5d5d5;
	border-radius: 5px;
	box-sizing: border-box;
	color: #333;
}
.photoBtn li.is-active {
	background-color: #d5d5d5;;
	color: #989898;
}
.photoBtn li + li {
	border-left: none;
}
.photoBtn li > span {
	display: inline-block;
	min-width: 35px;
}
.photoBtn li.photoBtnExterior {
	border-radius: 5px 0 0 5px;
}
.photoBtn li.photoBtnLayout {
	border-radius: 0 5px 5px 0;
}
/* レコメンド */
.recommendation {
	position: relative;
	overflow: hidden;
}
.recommendation h2{
	text-align: left;
	background-color: #F8F8F8;
	padding: 12px 4px;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	position: relative;
	font-size: 0.8rem;
	background: url(/images/svg/iconI_user_black.svg)12px 6px / 24px no-repeat;
	padding-left: 38px;
}
.recommendation .recentTitle {
	background: url(/images/svg/iconF_history_black.svg)12px 11px / 20px no-repeat;
}
.recommendation .favoriteTitle {
	background: url(/images/svg/iconF_heart_black.svg)12px 11px / 18px no-repeat;
}
.recommendation h2 .more{
	float: right;
	font-size: 0.6rem;
	margin-right: 5px;
}
.recommendation h2 .more span{
	background:#fff;
	border-radius:5px;
	padding:5px;
}
.recommendation .recommendationBx {
	background-color: #FFF;
	padding: 0;
	overflow: hidden;
}
.recommendation .recommendationBx .recommendationInner{
	display: table;
}
.recommendation .recommendationBx .recommendationInner li{
	display: table-cell;
	padding: 0 0 0 7px;
	margin-right: 0;
	width: auto;
	vertical-align:top;
}
.recommendation .recommendationBx .recommendationInner li a {
	border-radius:0;
	display: block;
	border-top:none;
	border-bottom:none;
	border-left:solid 1px #d5d5d5;
	border-right:solid 1px #d5d5d5;
	width: 120px;
	height: 200px;
	overflow: hidden;
	padding:0;
	text-decoration: none;
	color: #000;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.recommendation .recommendationBx .recommendationInner li a:hover, .recommendation .recommendationBx .recommendationInner li a:visited{
	color: #000;
}
.recommendation .recommendationBx .recommendationInner li a .recommendationImgWrap {
	width: 120px;
	height: 120px;
	display: table-cell;
	background-color: #ffffff;
	overflow:hidden;
	vertical-align:middle;
}
.recommendation .recommendationBx .recommendationInner li a .recommendationImgWrap.disNone{
	display: none;
}
.recommendation .recommendationBx .recommendationInner li a img {
	width:auto;
	height:auto;
	max-width: 120px;
	max-height: 120px;
	margin:0;
}
.recommendation .recommendationBx .recommendationInner li a ul{
	font-size: 0.7rem;
	text-align: left;
	line-height: 18px;
	padding:3px;
	background:#f5f5f5;
	height:80px;
	margin-top:0;
}
.recommendation .recommendationBx .recommendationInner li a .recommendationDetail li{
	font-size: 0.7rem;
	display: block;
	border: none;
	width: inherit;
	height:initial;
	padding: 0;
	line-height:1.5;
}
.recommendation .recommendationBx .recommendationInner li a .recommendationDetail .roomFootprint,
.recommendation .recommendationBx .recommendationInner li a .recommendationDetail .walk{
	margin-left: 5px;
}
.recommendation .recommendationBx .recommendationInner li a ul .rent{
	color: #FF4800;
	font-weight: bold;
	font-size: 0.7rem;
	height: 20px;
}
.recommendation .recommendationBx .recommendationInner .rentPrice{
	font-size: 1rem;
}
.recommendation .recommendationBx .recommendationInner li a ul .room{
	font-weight: bold;
	font-size: 0.7rem;
}
.recommendation .recommendationBx .recommendationInner li a ul .room sup{
	font-size: 0.6rem;
}
.recommendation .recommendationBx .recommendationInner li a ul .recommendationSt{
	font-size: 0.6rem;
	float:left;
	margin-right:5px;
	line-height:1.5;
}
.recommendation .recommendationBx .recommendationInner li .imgCounter{
	position: absolute;
	top: 18px;
	right: -5px;
	background-color: rgba(255,72,0,0.8);
	color: #FFF;
	padding: 0 6px;
	line-height: 20px;
	font-size: 0.8rem;
	z-index: 10;
	border-radius: 10px;
	display: none;
}
/* 違反物件申告誘導枠　*/
.noticeInformWrap{
    font-size: 0.7rem;
    text-align: left;
    background: #fff;
    padding: 5px 12px;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 10px;
}
.noticeInformWrap a{
	font-weight:bold;
}
/* --------------------------------------------------
[他の物件も見てみる　-再検索-]
-------------------------------------------------- */
.recommendationOther{
  margin-bottom: 10px;
}
.recommendationOther h2{
  text-align: left;
  background-color: #F8F8F8;
  padding: 12px 4px;
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}
.recommendationOther h2 span{
  padding-left: 36px;
  width: auto;
  height: 20px;
  background: url(/images/svg/iconI_search_black.svg) 10px center / 18px no-repeat;
  font-size: 0.8rem;
  display: block;
}
#previousCondition a{
  text-decoration: none;
}
#previousCondition .prevCondWrap{
  text-align: left;
  background: #fff;
  border-bottom: 1px solid #d5d5d5;
  width: 100%;
  overflow: hidden;
}
#previousCondition .prevCondWrapInner{
  padding: 5px 0 5px 10px;
  line-height: 1.2;
  height: 48px;
  color: #000;
  float: left;
  width: 87%;
  display: inline-block;
  overflow: hidden;
}
#previousCondition .prevCondWrapInner span{
  font-weight: bold;
  font-size: 0.9rem;
  vertical-align: middle;
}
#previousCondition #prevSave .prevCondWrapInner{
  line-height: 2.7;
}
#previousCondition #prevSave .prevCondWrapInner:first-child span > span{
  line-height: 2;
}
#previousCondition .prevArrow{
  height: 58px;
  text-decoration: none;
  color: #000;
  padding: 0;
  width: 8%;
  float: right;
  display: inline-block;
  background: url(/images/svg/iconAS_arrow_right_orange.svg) center center / 16px no-repeat;
}
#previousCondition .prevCondWrapInner > dl{
	width:100%;
}
#previousCondition .prevCondWrapInner > dt{
  text-align: left;
  width: 100%;
  border-top: #d5d5d5 1px solid;
  border-bottom: #d5d5d5 1px solid;
  background-color: #efebd6;
  padding: 3px 8px;
  box-sizing: border-box;
  color: #6F6842;
  font-weight: bold;
  font-size: 0.8rem;
  clear: both;
  overflow: hidden;
  border-radius: 5px 5px 0 0;
}
#previousCondition .prevCondWrapInner > dt > span{
	display:block;
	float:left;
	padding-top: 3px;
}
#previousCondition .prevCondWrapInner > dt a.ui-btn-common{
	float:right;
	padding: 4px 10px;
	font-size:0.66rem;
	border-bottom: 3px solid #d5d5d5;
}
#previousCondition .prevCondWrapInner .conditionDetail{
  text-align: left;
  margin: 2px 0;
  padding: 0 2px 1px 4px;
  border-radius: 3px;
  background: #eceff5;
  line-height: 1.5;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#previousCondition .prevCondWrapInner .conditionDetail .conditionDetailInner{
  table-layout: fixed;
  white-space: nowrap;
  text-overflow: ellipsis;
  min-width: 280px;
}
#previousCondition .prevCondWrapInner dl{
  display: inline;
}
#previousCondition .prevCondWrapInner dl dt,
#previousCondition .prevCondWrapInner dl dd{
  display: inline;
  font-size:0.7rem;
	text-align:left;
}
#previousCondition .prevCondWrapInner dl dt:first-child::before,
#previousCondition .prevCondWrapInner dl.commuteList dt::before{
	content: none;
}
#previousCondition .prevCondWrapInner dl dt::before{
  content: "-";
  margin: 0 4px 0;
	color:#bbb;
}
#previousCondition .prevCondWrapInner dl dd::before{
	content: "-";
  margin: 0 4px 0;
	color:#bbb;
}
#previousCondition .prevCondWrapInner ul.conditionsList{
  display: inline;
  font-size: 0.7rem;
}
#previousCondition .prevCondWrapInner ul.conditionsList li{
  display: inline;
}
#previousCondition .prevCondWrapInner ul.conditionsList li:first-child::before{
  content: "-";
  margin-left: 0px;
  margin-right: 3px;
  color:#bbb;
  font-weight: bold;
  font-size: 0.9rem;
}
#previousCondition .prevCondWrapInner ul.conditionsList li::after{
  content: "｜";
	color:#bbb;
}
#previousCondition .prevCondWrapInner ul.conditionsList li:last-child::after{
  content: none;
}
#previousCondition .prevCondWrapInner ul.conditionsList li sup {
    font-size: 0.6rem;
		vertical-align:middle;
}
#previousCondition a #prevSave span:last-child{
  float: none;
}
/* //////////////////////////////////////////////////
[物件検索導線 -お気に入り・閲覧履歴0件時-]
////////////////////////////////////////////////// */
.showMessage{
	background-color: #EAE7E0;
	padding: 10px 0;
}
.emptyMessage{
	background-color: #fff;
	text-align: center;
	border-radius: 5px;
	font-size: 0.9rem;
	text-shadow: initial;
	padding: 10px;
	width: 80%;
	margin: 0 auto;
}
#conditionList .subCont{
	background-color: #fff;
	width: 100%;
	padding-top: 10px;
	text-align: left;
	border-radius: 5px;
}
#estateSearchLinks{
	background-color: #EAE7E0;
	padding: 10px 0 0;
}
.estateSearchLinksHeadings{
	color: #463820;
	padding: 10px;
	font-size: 1.2rem;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	border-bottom: 1px solid #d5d5d5;
	text-shadow: none;
}
.estateSearchLinksHeadings::before{
	content: " ";
	display: inline-block;
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-background-size: 22px;
	-o-background-size: 22px;
	background-size: 22px;
	width: 22px;
	height: 22px;
	background-image: url(/images/sp_s/common/svg/search_brown.png);
	background-image: url(/images/sp_s/common/svg/search_brown.svg);
}
.estateSearchLinksHeadings::after{
	margin-left: 0.5em;
	border-top: 1px solid #d5d5d5;
	content: "";
	display: inline;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex: 1;
	flex-grow: 1;
}
#estateSearchLinks li .searchLine::before,
#estateSearchLinks li .searchArea::before,
#estateSearchLinks li .searchComt::before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 28px;
	height: 31px;
	margin-right: 6px;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: 28px;
	-o-background-size: 28px;
	background-size: 28px;
}
#estateSearchLinks li .searchLine::before{
	background-image: url(/images/sp_s/common/icn_train_large_2.png);
}
#estateSearchLinks li .searchArea::before{
	background-image: url(/images/sp_s/common/icn_area_large_2.png);
}
#estateSearchLinks li .searchComt::before{
	background-image: url(/images/sp_s/common/icn_comm_large_2.png);
}
#estateSearchLinks .ui-listView-common{
	padding-bottom: 20px;
	text-shadow: none;
}
#estateSearchLinks .ui-listView-common > ul > li > a{
	color: #1d83bd;
	font-weight: bold;
	line-height: 50px;
  text-align: left;
}
/* 違反物件リンク */
.reportInquiry {
	background: #fdfdfd;
	padding: 24px 16px 10px;
	margin: 0 0 15px;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
}
.reportInquiryInner{
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 5px #999;
	margin: -14px 0 0;
	padding: 10px 22px;
}
.reportInquiry h2{
	border-bottom: none;
	text-align: center;
	font-weight: bold;
	background: #756447;
	position: relative;
	height: 20px;
	margin: 0 auto;
	width: 91%;
	color: #fff;
	font-size: 0.9rem;
	line-height: 1.5rem;
	padding: 6px 2px;
}
.reportInquiry h2::before{
	content: '';
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-top: 16px solid #756447;
	border-right: 16px solid #756447;
	border-bottom: 16px solid #756447;
	position: absolute;
	left: -19px;
	top: 0;
}
.reportInquiry h2::after{
	content: '';
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-top: 16px solid #756447;
	border-left: 16px solid #756447;
	border-bottom: 16px solid #756447;
	position: absolute;
	right: -20px;
	top: 0;
}
.reportInquiry h2 span.emphasis{
	font-weight: bold;
	color: #ffffff;
	font-size: 1rem;
	line-height: 1;
}
.reportInquiry h2 span{
	font-weight: bold;
	color: #eaa023;
}
.reportInquiry h2 span.reportFukidasiWrap{
  position: absolute;
  top: -21px;
  left: -15px;
}
.reportInquiry h2 span.reportFukidasi{
	background: #ff9201;
	border-radius: 20px;
	padding: 2px 12px;
	position: relative;
	font-size: 0.7rem;
	margin-bottom: 3px;
	overflow: hidden;
	vertical-align: 0;
	color: #ffffff;
	text-shadow:none;
}
.reportInquiry h2 span.reportFukidasi::before{
  content: '';
  border: 10px solid transparent;
  border-top: 12px solid #ff9201;
  border-left: 12px solid transparent;
  border-bottom: 6px solid transparent;
  position: absolute;
  top: 15px;
  left: 22px;
}
.reportInquiry ul{
  font-size: 0.8rem;
  padding: 5px 0 0;
  text-align: left;
}
.reportInquiry ul li{
  margin: 10px 0;
}
.reportInquiry ul li:last-child{
	margin: 10px 0 0;
}
.reportInquiryInner ul.reportPoint{
	font-weight: bold;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}
.reportInquiryInner ul.reportPoint li{
	background: #faf1e8;
	width: 48px;
	font-size: 14px;
	font-size: 0.95rem;
	color: #80654d;
	width: 100%;
	margin: 5px 7px 0 0;
	line-height: 2rem;
	padding: 0 0 0 5px;
}
.reportInquiryInner ul.reportPoint li span.point {
  color: #f18d1a;
  display: block;
  position: relative;
  padding-left: 26px;
  width: 138px;
  margin: 0 auto;
}
.reportInquiryInner ul.reportPoint li span.point::before {
  content: '';
  background: url(/ui/utility/common/svg/iconI_check_white.svg) center center / 18px no-repeat;
  display: block;
  position: absolute;
  top: 3px;
  left: -1px;
  z-index: 900;
  width: 22px;
  height: 22px;
}
.reportInquiryInner ul.reportPoint li span.point::after {
  content: '';
  background: #ff9201;
  border-radius: 50%;
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 8px;
  position: absolute;
  top: 12%;
  left: 0;
}
.reportInquiryInner ul.reportPoint li span.point > span{
  margin-left: 0;
	color:#80654d;
}
p.reportLink{
	font-size: 0.8rem;
	text-align: center;
	clear: left;
	margin: 10px 0 0;
}
